<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.aspectj</groupId>
    <artifactId>aspectj-parent</artifactId>
    <version>1.9.5</version>
    <relativePath>..</relativePath>
  </parent>

  <artifactId>taskdefs</artifactId>
  <packaging>jar</packaging>
  <name>taskdefs</name>

  <dependencies>
    <dependency>
      <groupId>org.aspectj</groupId>
      <artifactId>util</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.aspectj</groupId>
      <artifactId>bridge</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.aspectj</groupId>
      <artifactId>ajdoc</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>org.aspectj</groupId>
      <artifactId>org.aspectj.ajdt.core</artifactId>
      <version>${project.version}</version>
    </dependency>
    <dependency>
      <groupId>xml-apis</groupId>
      <artifactId>xml-apis</artifactId>
      <version>1.0</version>
      <scope>system</scope>
      <systemPath>${project.basedir}/../lib/ant/lib/xml-apis.jar</systemPath>
    </dependency>
    <dependency>
      <groupId>xercesImpl</groupId>
      <artifactId>xercesImpl</artifactId>
      <version>1.0</version>
      <scope>system</scope>
      <systemPath>${project.basedir}/../lib/ant/lib/xercesImpl.jar</systemPath>
    </dependency>
    <dependency>
      <groupId>ant</groupId>
      <artifactId>ant</artifactId>
      <version>1.0</version>
      <scope>system</scope>
      <systemPath>${project.basedir}/../lib/ant/lib/ant.jar</systemPath>
    </dependency>
  </dependencies>
</project>
